LiCe 5.2.6 Released!

LiCe 5.2.6 has been released.

This is a very small bugfix release, but you must download it if you are using EPIC5-1.1.8 or later. If you use older versions of LiCe with EPIC5-1.1.8 or later, you will get flooded off servers (and annoy your local IRCOP). This is due to the way the LAG indicator worked.

Please update and enjoy!

tjh and whitefang

Add A Comment